.container {
    max-width: 1200px;
    margin: 5px auto;
    padding: 0 10px; 
    border: 2px solid #b1d3e9;
}

.courses {
    list-style: none;
    padding: 0;
}

.search__wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 10px; 
    gap: 10px;

    @media screen and (max-width: 600px) {
        flex-direction: column;
        gap: 10px;
    }
}